# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contenttypes', '0002_remove_content_type_name'),
        ('rapid', '0002_auto_20150918_1921'),
    ]

    operations = [
        migrations.CreateModel(
            name='DocumentTemplate',
            fields=[
                ('id', models.AutoField(verbose_name='ID', serialize=False, auto_created=True, primary_key=True)),
                ('name', models.CharField(max_length=60, verbose_name='nome')),
                ('template', models.FileField(upload_to=b'rapid/document_templates')),
                ('model', models.ForeignKey(to='contenttypes.ContentType')),
            ],
            options={
                'verbose_name': 'template de documento',
                'verbose_name_plural': 'templates de documento',
            },
        ),
    ]
