# coding=utf-8

from django.conf.urls import include, url
from django.contrib.auth.views import login, logout
# noinspection PyUnresolvedReferences
from testproject import views
# noinspection PyUnresolvedReferences
from testproject import models

from rapid import register
from rapid import permissions

urlpatterns = [
    url(r'^/?$', views.blank),
    url(r'^login$', login),
    url(r'^logout$', logout, {'next_page': '/'}),
    url(r'^applications/', include('rapid.urls')),
]

for m in (models.Test1, models.AltData1, models.AltData2, models.SingleDepOnTest1, models.MultpleDepOnTest1):
    urlpatterns += register.crud(m, permissions.to_all(), permissions.to_all())

urlpatterns += register.document_templates(models.Test1, permissions.to_all(), permissions.to_all())
